//Estilo de modulos

.p-fieldset .p-fieldset-legend {
    width: auto;
    font-size: 14px;
    color: black !important;
    border: none !important;
    margin-left: 5px;
    background: var(--color-white) !important;
  }
  
  .p-button {
    background: var(--purpel) !important;
    border: 1px solid var(--purpel) !important;
    color: var(--color-white) !important;
  }
  
  .p-dialog,
  .p-dialog-mask.p-component-overlay {
    z-index: 99999 !important;
  }
  
  .p-dialog .p-dialog-footer {
    border-top: 2px solid rgba(0, 0, 0, 0.125) !important;
    padding: 10px !important;
  }
  
  .p-dropdown,
  .p-calendar,
  .p-inputmask,
  .p-button {
    height: 38px;
  }

  .p-dropdown{
      align-items: center;
  }
  
  .pagination .page-item {
    border: none;
    background: transparent !important;
  }
  
  .pagination .page-link {
    color: black;
  }
  
  .page-link {
    border: none !important;
    background-color: transparent !important;
  }
  
  .page-item.active .page-link {
    background-color: var(--purpel) !important;
  }
  
  .p-dropdown-panel .p-dropdown-items .p-dropdown-item {
    white-space: break-spaces;
  }
  
  .multiselect-dropdown .dropdown-btn {
    overflow: hidden;
    height: 40px;
  }
  
  .multiselect-dropdown .dropdown-btn .selected-item {
    font-size: 13px;
    max-height: 25px;
    margin-bottom: 10px;
    margin-top: 3px;
    max-width: none !important;
  }
  
  .p-calendar .p-datepicker {
    transform: scale(.7);
  }
  
  .p-datatable .p-datatable-thead>tr>th {
    padding: 5px !important;
    font-size: 12px;
    text-align: center !important;
  }
  
  .p-button.p-button-help:enabled:focus,
  .p-buttonset.p-button-help>.p-button:enabled:focus,
  .p-splitbutton.p-button-help>.p-button:enabled:focus {
    box-shadow: none !important;
  }
  
  .p-tooltip {
    font-size: 12px !important;
    text-align: center;
  }
  
  .p-checkbox .p-checkbox-box.p-highlight {
    border-color: var(--purpel) !important;
    background: var(--purpel) !important;
  }
  
  .p-calendar-w-btn {
    right: -2px;
    top: -1px;
  }
  
  .p-inputswitch {
    transform: scale(.7);
    -o-transform: scale(.7);
    -ms-transform: scale(.7);
    -webkit-transform: scale(.7);
    -moz-transform: scale(.7);
  }
  
  .p-inputswitch.p-inputswitch-checked .p-inputswitch-slider {
    background: var(--purpel) !important;
  }
  
  .p-inputswitch.p-inputswitch-checked:not(.p-disabled):hover .p-inputswitch-slider {
    background: var(--purpel) !important;
  }
  
  .p-orderlist-controls {
    display: none !important;
  }
  
  .p-toast {
    z-index: 99999 !important;
  }
  